<ROOT BUILD="8"><RIGHT><NAME></NAME><DATATYPE>0</DATATYPE><RIGHTAK>7</RIGHTAK><RIGHTLIST><RIGHT><NAME>Configuration</NAME><DATATYPE>0</DATATYPE><RIGHTAK>Right_Configuration</RIGHTAK><RIGHTLIST><RIGHT><NAME>Tdv Number</NAME><RIGHTAK>GateKeeperTdvNumber</RIGHTAK><DATATYPE>2</DATATYPE><TABLE></TABLE><DEFAULTVALUE></DEFAULTVALUE><VISIBILITY>0</VISIBILITY><DESCRIPTION></DESCRIPTION><IMAGEFILENAME></IMAGEFILENAME><DATAMODE>0</DATAMODE><TABLEFILTER></TABLEFILTER></RIGHT><RIGHT><NAME>Tdv Name</NAME><RIGHTAK>GateKeeperTdvName</RIGHTAK><DATATYPE>4</DATATYPE><TABLE></TABLE><DEFAULTVALUE></DEFAULTVALUE><VISIBILITY>0</VISIBILITY><DESCRIPTION></DESCRIPTION><IMAGEFILENAME></IMAGEFILENAME><DATAMODE>0</DATAMODE><TABLEFILTER></TABLEFILTER></RIGHT><RIGHT><NAME>Requires BOS login ?</NAME><RIGHTAK>AllowLoginBOS</RIGHTAK><DATATYPE>11</DATATYPE><TABLE>Y=Yes
N=No
</TABLE><DEFAULTVALUE></DEFAULTVALUE><VISIBILITY>0</VISIBILITY><DESCRIPTION></DESCRIPTION><IMAGEFILENAME></IMAGEFILENAME><DATAMODE>0</DATAMODE><TABLEFILTER></TABLEFILTER></RIGHT><RIGHT><NAME>Display Photo</NAME><RIGHTAK>GateKeeperDisplayPhoto</RIGHTAK><DATATYPE>11</DATATYPE><TABLE>0=No
1=Use Data Mask Photo
2=Use Photo Manager
3=Use Photo Showing Rules
</TABLE><DEFAULTVALUE></DEFAULTVALUE><VISIBILITY>0</VISIBILITY><DESCRIPTION></DESCRIPTION><IMAGEFILENAME></IMAGEFILENAME><DATAMODE>0</DATAMODE><TABLEFILTER></TABLEFILTER></RIGHT></RIGHTLIST></RIGHT><RIGHT><NAME>Advanced</NAME><DATATYPE>0</DATATYPE><RIGHTAK>Advanced</RIGHTAK><RIGHTLIST><RIGHT><NAME>Try Mode</NAME><RIGHTAK>GateKeeperTryMode</RIGHTAK><DATATYPE>1</DATATYPE><TABLE></TABLE><DEFAULTVALUE></DEFAULTVALUE><VISIBILITY>0</VISIBILITY><DESCRIPTION></DESCRIPTION><IMAGEFILENAME></IMAGEFILENAME><DATAMODE>0</DATAMODE><TABLEFILTER></TABLEFILTER></RIGHT></RIGHTLIST></RIGHT></RIGHTLIST></RIGHT></ROOT>